ServerEvents.recipes(event => {
event.shaped('allthemodium:unobtainium_nugget', ['VVV', 'V V', 'VVV'], {V: 'mysticalagriculture:unobtainium_essence'})
event.shaped('allthemodium:allthemodium_nugget', ['VVV', 'V V', 'VVV'], {V: 'mysticalagriculture:allthemodium_essence'})
event.shaped('allthemodium:vibranium_nugget', ['VVV', 'V V', 'VVV'], {V: 'mysticalagriculture:vibranium_essence'})
event.shaped('megacells:sky_steel_ingot', ['VVV', 'V V', 'VVV'], {V: 'mysticalagriculture:sky_steel_essence'})
event.shaped('4x xycraft_world:kivi', ['VVV', 'V V', 'VVV'], {V: 'mysticalagriculture:kivi_essence'})
event.shaped('extendedae:entro_crystal', ['VVV', 'V V', 'VVV'], {V: 'mysticalagriculture:entro_essence'})
event.shaped('moremekanismprocessing:crimson_iron_ingot', ['VVV', 'V V', 'VVV'], {V: 'mysticalagriculture:crimson_iron_essence'})
event.shaped('moremekanismprocessing:azure_silver_ingot', ['VVV', 'V V', 'VVV'], {V: 'mysticalagriculture:azure_silver_essence'})
event.shaped('24x tombstone:white_marble', ['VVV', 'V V', 'VVV'], {V: 'mysticalagriculture:marble_essence'})
event.shaped('4x dragonsurvival:elder_dragon_dust', ['VVV', 'V V', 'VVV'], {V: 'mysticalagriculture:elder_dragon_essence'})
event.shaped('dragonsurvival:star_bone', ['VVV', 'VBV', 'VVV'], {V: 'mysticalagriculture:elder_dragon_essence', B: 'mysticalagriculture:nether_star_essence'})
event.shaped('3x avaritia:neutron_nugget', ['VVV', 'VVV', 'VVV'], {V: 'mysticalagriculture:neutronium_essence'})
event.shaped('extendedcrafting:the_ultimate_nugget', ['VVV', 'V V', 'VVV'], {V: 'mysticalagriculture:the_ultimate_essence'})
})